.Block--textMedia {
  --block-container-width: var(--container-default-width);
  --image-position: center;
  --image-height: 100%;
  --image-min-height: 14.93333rem;
  --image-max-height: 50vh;
  --image-bottom-spacing: var(--space-sm);
  --content-top-padding: 40px;
  --content-bottom-padding: 0; }
  @media (min-width: 600px) {
    .Block--textMedia {
      --content-top-padding: 50px; } }
  @media (min-width: 480px) {
    .Block--textMedia {
      --image-min-height: 21.33333rem; } }
  @media (min-width: 1200px) {
    .Block--textMedia {
      --image-min-height: 28rem;
      --content-top-padding: calc(0.75 * var(--theme-block-spacing));
      --content-bottom-padding: var(--content-top-padding); } }
  .Block--textMedia.bottom-noSpacing {
    --image-bottom-spacing: 0;
    --content-bottom-padding: var(--theme-block-spacing); }
  .Block--textMedia .Row {
    flex-direction: row-reverse;
    margin-top: 0 !important;
    margin-left: 0;
    margin-right: 0; }
    @media (max-width: 899px) {
      .Block--textMedia .Row {
        flex-direction: column-reverse; } }
  .Block--textMedia .Col--content {
    padding-top: var(--content-top-padding);
    padding-bottom: var(--content-bottom-padding); }
    .Block--textMedia .Col--content > .Col-inner {
      display: flex;
      justify-content: center;
      align-items: flex-start;
      flex-direction: column; }
  .Block--textMedia .Col {
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 0 !important;
    margin-bottom: 40px;
    padding-left: 0;
    padding-right: 0; }
    .Block--textMedia .Col:last-child {
      margin-bottom: 0; }
    @media (min-width: 480px) {
      .Block--textMedia .Col {
        margin-bottom: 50px; } }
    @media (min-width: 900px) {
      .Block--textMedia .Col {
        flex-grow: 1;
        flex-basis: 0;
        max-width: inherit; } }
  .Block--textMedia .Col {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; }
    .Block--textMedia .Col:before, .Block--textMedia .Col:after {
      content: " ";
      /* 1 */
      display: table;
      /* 2 */ }
    .Block--textMedia .Col:after {
      clear: both; }
    .Block--textMedia .Col-inner {
      width: 100%;
      max-width: calc((var(--block-container-width) - var(--grid-gutter-width)) / 2);
      margin-left: auto;
      margin-right: auto; }
      @media (min-width: 900px) {
        .Block--textMedia .Col-inner {
          padding-top: 0;
          padding-left: 50px; } }
      @media (min-width: 1200px) {
        .Block--textMedia .Col-inner {
          padding-left: 70px;
          float: left; } }
      .Block--textMedia .Col-inner > *:last-child > *:last-child {
        margin-bottom: 0 !important; }
    @media (min-width: 900px) {
      .Block--textMedia .Col:last-child .Col-inner {
        float: right; }
      .Block--textMedia .Col:first-child .Col-inner {
        float: left; } }
    @media (max-width: 899px) {
      .Block--textMedia .Col:last-child {
        margin-bottom: 0; }
        .Block--textMedia .Col:last-child .Col-inner {
          padding-bottom: 0; } }
  .Block--textMedia .Row .Col--media {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 663px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0; }
  .Block--textMedia .Row .Col--image {
    position: relative;
    background-color: transparent; }
    .Block--textMedia .Row .Col--image,
    .Block--textMedia .Row .Col--image img {
      min-height: var(--image-min-height); }
    .Block--textMedia .Row .Col--image img {
      width: var(--image-width, 100%);
      height: var(--image-height);
      min-height: var(--image-min-height);
      -o-object-fit: cover;
         object-fit: cover;
      -o-object-position: var(--image-position);
         object-position: var(--image-position); }
      @media (min-width: 1200px) {
        .Block--textMedia .Row .Col--image img {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          display: block; } }
  @media (min-width: 600px) {
    .Block--textMedia .Block-action {
      margin-top: 1.33333rem; } }
  @media (min-width: 900px) {
    .Block--textMedia.col-reversed .Row {
      flex-direction: row; } }
  @media (min-width: 900px) {
    .Block--textMedia.col-reversed .Col:last-child .Col-inner {
      float: left; }
    .Block--textMedia.col-reversed .Col:first-child .Col-inner {
      float: right; } }
  @media (min-width: 900px) {
    .Block--textMedia.col-reversed .Col:first-child .Col-inner {
      padding-left: 0;
      padding-right: 50px; } }
  @media (min-width: 1200px) {
    .Block--textMedia.col-reversed .Col:first-child .Col-inner {
      float: right;
      padding-right: 70px; } }
  @media (min-width: 1200px) {
    .Block--textMedia:where(.imageStyle-default).contain-image {
      --content-top-padding: 0;
      --content-bottom-padding: 0; } }
  .Block--textMedia:where(.imageStyle-default).contain-image .Col--image,
  .Block--textMedia:where(.imageStyle-default).contain-image .Col--image img {
    min-height: unset; }
  .Block--textMedia:where(.imageStyle-default).contain-image .Col--image img {
    position: static;
    -o-object-fit: initial;
       object-fit: initial;
    aspect-ratio: auto !important;
    width: 100% !important;
    height: auto !important; }
  .Block--textMedia.valign-top .Col--media {
    align-items: flex-start; }
  .Block--textMedia.valign-top .Col--content > .Col-inner {
    justify-content: flex-start; }
    @media (min-width: 900px) {
      .Block--textMedia.valign-top .Col--content > .Col-inner {
        padding-top: 0;
        padding-bottom: 0; } }
  .Block--textMedia.valign-bottom .Col--media {
    align-items: flex-end; }
  .Block--textMedia.valign-bottom .Col--content > .Col-inner {
    justify-content: flex-end; }
    @media (min-width: 900px) {
      .Block--textMedia.valign-bottom .Col--content > .Col-inner {
        padding-top: 0;
        padding-bottom: 0; } }
  @media (min-width: 900px) {
    .Block--textMedia.disable-image-height .Col--image {
      min-height: unset !important; } }
  .Block--textMedia.has-video .Col--media {
    position: relative; }
  .Block--textMedia.has-video .Col--video {
    cursor: pointer;
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center; }
    .Block--textMedia.has-video .Col--video button {
      background-color: rgba(0, 0, 0, 0.5); }
  .Block--textMedia.has-video:not(.has-image) .Col--media {
    background-color: rgba(var(--theme-mode-body-rgb), 0.5); }
  .Block--textMedia .Block-heading {
    margin-bottom: 0; }
    .Block--textMedia .Block-heading h2 {
      margin-bottom: 1.92rem !important; }
    .Block--textMedia .Block-heading h3,
    .Block--textMedia .Block-heading h4 {
      margin-bottom: 1.56rem !important; }
    .Block--textMedia .Block-heading.t-headline2 + .Block-action {
      margin-top: 0; }
  @media (min-width: 1200px) and (max-width: 1218px) {
    .Block--textMedia:not(.imageStyle-fullbleed):not(.is-fullbleed) .Col--image {
      background-color: inherit; } }
  @media (max-width: 899.98px) {
    .Block--textMedia.imageStyle-fullbleed .Container, .Block--textMedia.is-fullbleed .Container {
      padding-top: 0 !important; } }
  @media (min-width: 900px) {
    .Block--textMedia.imageStyle-fullbleed .Container, .Block--textMedia.is-fullbleed .Container {
      max-width: 100%;
      padding-left: 0;
      padding-right: 0; } }
  @media (max-width: 899.98px) {
    .Block--textMedia.imageStyle-fullbleed .Col--image, .Block--textMedia.is-fullbleed .Col--image {
      max-width: inherit;
      width: calc(100% + 2 * var(--side-margin));
      margin-left: calc(-1 * var(--side-margin)); } }
  @media (max-width: 899.98px) {
    .Block--textMedia.imageStyle-fullbleed .Col--image img, .Block--textMedia.is-fullbleed .Col--image img {
      aspect-ratio: 2; } }
  @media (min-width: 900px) {
    .Block--textMedia.imageStyle-fullbleed .Col--image img, .Block--textMedia.is-fullbleed .Col--image img {
      min-height: 100%;
      max-height: var(--image-max-height);
      width: 100%; } }
  .Block--textMedia.imageStyle-fullbleed.bottom-noSpacing, .Block--textMedia.is-fullbleed.bottom-noSpacing {
    --image-max-height: 100%;
    --image-bottom-spacing: 0; }
    .Block--textMedia.imageStyle-fullbleed.bottom-noSpacing .Col--image img, .Block--textMedia.is-fullbleed.bottom-noSpacing .Col--image img {
      min-height: 100%; }
  @media (min-width: 900px) and (max-width: 1379px) {
    .Block--textMedia.imageStyle-fullbleed.col-reversed .Col-inner, .Block--textMedia.is-fullbleed.col-reversed .Col-inner {
      max-width: 100% !important; }
    .Block--textMedia.imageStyle-fullbleed.col-reversed .Col--content .Col-inner, .Block--textMedia.is-fullbleed.col-reversed .Col--content .Col-inner {
      padding-left: var(--side-margin) !important; } }
  @media (min-width: 1200px) {
    .Block--textMedia.imageStyle-fullbleed:not(.col-reversed) .Col--media img, .Block--textMedia.is-fullbleed:not(.col-reversed) .Col--media img {
      border-bottom-left-radius: 0;
      border-top-left-radius: 0; } }
  @media (min-width: 900px) {
    .Block--textMedia.imageStyle-circle, .Block--textMedia.imageStyle-shadowed {
      --content-top-padding: 0;
      --content-bottom-padding: 0;
      --media-spacing: 3.73333rem; } }
  .Block--textMedia.imageStyle-circle .Col--image, .Block--textMedia.imageStyle-shadowed .Col--image {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: unset; }
    .Block--textMedia.imageStyle-circle .Col--image img, .Block--textMedia.imageStyle-shadowed .Col--image img {
      position: static; }
  .Block--textMedia.imageStyle-circle .Col--video, .Block--textMedia.imageStyle-shadowed .Col--video {
    max-width: var(--image-width); }
  .Block--textMedia.imageStyle-circle:not(.col-reversed) .Col-inner, .Block--textMedia.imageStyle-shadowed:not(.col-reversed) .Col-inner {
    padding-left: 0; }
  @media (min-width: 900px) {
    .Block--textMedia.imageStyle-circle:not(.col-reversed) .Col--image, .Block--textMedia.imageStyle-shadowed:not(.col-reversed) .Col--image {
      justify-content: flex-start; }
      .Block--textMedia.imageStyle-circle:not(.col-reversed) .Col--image > *, .Block--textMedia.imageStyle-shadowed:not(.col-reversed) .Col--image > * {
        margin-left: var(--media-spacing); } }
  .Block--textMedia.imageStyle-circle.col-reversed .Col:last-child .Col-inner, .Block--textMedia.imageStyle-shadowed.col-reversed .Col:last-child .Col-inner {
    padding-right: 0; }
  @media (min-width: 900px) {
    .Block--textMedia.imageStyle-circle.col-reversed .Col--image, .Block--textMedia.imageStyle-shadowed.col-reversed .Col--image {
      justify-content: flex-end; }
      .Block--textMedia.imageStyle-circle.col-reversed .Col--image > *, .Block--textMedia.imageStyle-shadowed.col-reversed .Col--image > * {
        margin-right: var(--media-spacing); } }
  .Block--textMedia.imageStyle-circle {
    --image-width: 310px;
    --image-height: var(--image-width);
    --image-min-height: var(--image-height); }
    .Block--textMedia.imageStyle-circle .Col--image img {
      height: auto;
      min-height: unset;
      aspect-ratio: 1/1;
      max-width: 80%;
      max-height: inherit;
      border-radius: 50%; }
  .Block--textMedia.imageStyle-shadowed {
    --image-width: 303px;
    --image-height: auto;
    --image-min-height: 0;
    --image-border: var(--color-border-light);
    --image-radius: 15px; }
    .Block--textMedia.imageStyle-shadowed .Col--image img {
      max-width: 80%;
      border: 1px solid var(--image-border);
      border-radius: var(--image-radius);
      box-shadow: 3px 9px 21px 0px #00000014, 12px 35px 37px 0px #00000012, 26px 80px 50px 0px #0000000a, 47px 142px 60px 0px #00000003, 73px 221px 65px 0px #00000000; }
  @media (max-width: 899.98px) {
    .Block--textMedia .Block-teasers {
      margin-top: 1.06667rem; } }
  .Block--textMedia .Block-heading + .Block-teasers {
    margin-top: 0.53333rem; }
    @media (min-width: 900px) {
      .Block--textMedia .Block-heading + .Block-teasers {
        margin-top: 1.33333rem; } }
  .Block--textMedia .Block-body + .Block-teasers {
    margin-top: 3.2rem; }
    @media (min-width: 900px) {
      .Block--textMedia .Block-body + .Block-teasers {
        margin-top: 3.73333rem; } }
  @media (min-width: 480px) {
    .Block--textMedia .Block-teasers {
      padding-right: 1.33333rem; } }
  @media (min-width: 600px) {
    .Block--textMedia .Block-teasers {
      padding-right: 4.8rem; } }
  @media (min-width: 900px) {
    .Block--textMedia .Block-teasers:only-child {
      margin: 0; } }
  .Block--textMedia .Block-teasers + .Block-action {
    margin-top: 1.33333rem; }
    @media (min-width: 900px) {
      .Block--textMedia .Block-teasers + .Block-action {
        margin-top: 2.13333rem; } }
  @media (min-width: 480px) {
    .Block--textMedia.col-reversed .Block-teasers {
      padding-right: 1.33333rem; } }
  @media (min-width: 600px) {
    .Block--textMedia.col-reversed .Block-teasers {
      padding-right: 4.8rem; } }

[data-section="text-media-parallax"] {
  position: relative;
  z-index: 1000; }
  @media (min-width: 900px) {
    [data-section="text-media-parallax"] .Block {
      padding-top: var(--canvas-top-spacing);
      padding-bottom: var(--canvas-bottom-spacing); } }
  @media (max-width: 899.98px) {
    [data-section="text-media-parallax"] .Block:not(.top-noSpacing) .Container {
      padding-top: calc( var(--theme-block-spacing) * var(--block-top-factor)) !important; } }
  [data-section="text-media-parallax"] .Col {
    position: relative;
    z-index: 0; }
  @media (min-width: 900px) {
    [data-section="text-media-parallax"] .Col--media {
      z-index: 1;
      margin-top: calc(-1 * var(--theme-block-spacing)) !important;
      margin-bottom: calc(-1 * var(--theme-block-spacing)) !important; } }
  [data-section="text-media-parallax"] .Col--media .mobile-image {
    max-height: var(--tablet-image-max-height, 240px);
    aspect-ratio: auto !important;
    -o-object-fit: fill !important;
       object-fit: fill !important; }
    @media (min-width: 480px) {
      [data-section="text-media-parallax"] .Col--media .mobile-image {
        max-height: var(--tablet-image-max-height, 360px); } }
    @media (min-width: 900px) {
      [data-section="text-media-parallax"] .Col--media .mobile-image {
        display: none; } }

.ParallaxLayer-list {
  --mobile-height: 420px;
  --tablet-height: 560px;
  position: relative;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: var(--mobile-canvas-height);
  display: none; }
  @media (min-width: 600px) {
    .ParallaxLayer-list {
      height: var(--tablet-canvas-height); } }
  @media (min-width: 900px) {
    .ParallaxLayer-list {
      display: flex;
      height: 100%; } }

.ParallaxLayer {
  --layer-slide-x-value: 0px;
  --layer-slide-y-value: 0px;
  --layer-width: 40vw;
  --layer-opacity: 1;
  --layer-max-width: 560px;
  --layer-x-offset: 0;
  --layer-y-offset: 0;
  --mobile-layer-x-offset: 0;
  --mobile-layer-y-offset: 0;
  width: var(--layer-width);
  max-width: var(--layer-max-width);
  transform: translate3d(var(--mobile-layer-x-offset), var(--mobile-layer-y-offset), 0);
  opacity: var(--layer-opacity); }
  @media (max-width: 899.98px) {
    .ParallaxLayer {
      display: none; } }
  @media (min-width: 900px) {
    .ParallaxLayer {
      --slide-x-delta: calc(var(--scroll-progress, 0) * var(--layer-slide-x-value));
      --slide-y-delta: calc(var(--scroll-progress, 0) * var(--layer-slide-y-value));
      position: absolute;
      top: auto;
      right: auto;
      left: auto;
      transform: translate3d(calc(var(--layer-x-offset) + var(--slide-x-delta)), calc(var(--layer-y-offset) + var(--slide-y-delta)), 0); } }
  .ParallaxLayer img {
    aspect-ratio: auto !important; }

.Block-meta {
  display: flex;
  align-items: center;
  margin-right: -0.53333rem;
  margin-left: -0.53333rem;
  margin-bottom: 2.4rem;
  font-size: 1.06667rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
  font-weight: 500;
  color: var(--theme-mode-heading); }
  @media (min-width: 600px) {
    .Block-meta {
      font-size: 1.2rem;
      line-height: 1.5;
      font-weight: 400;
      letter-spacing: 0;
      text-transform: none;
      font-weight: 500;
      margin-right: -1.06667rem;
      margin-left: -1.06667rem; } }
  @media (min-width: 600px) and (min-width: 600px) {
    .Block-meta {
      font-size: 1.33333rem;
      line-height: 1.5; } }
  .Block-meta div {
    position: relative;
    padding: 0 0.53333rem; }
    @media (min-width: 600px) {
      .Block-meta div {
        padding: 0 1.06667rem; } }
    .Block-meta div:first-child:after {
      content: "";
      display: block;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 1.33333rem;
      background: #54566B; }
      @media (min-width: 600px) {
        .Block-meta div:first-child:after {
          height: 2.26667rem; } }
  .Block-meta img {
    width: 2.4rem;
    height: 2.4rem;
    -o-object-position: center;
       object-position: center;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 2.4rem;
    margin-right: 0.53333rem; }
    @media (min-width: 600px) {
      .Block-meta img {
        width: 3.06667rem;
        height: 3.06667rem;
        border-radius: 3.06667rem;
        margin-right: 1.06667rem; } }

/*! Flickity v2.2.1
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative; }

.flickity-enabled:focus {
  outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: grabbing; }

/* ---- flickity-button ---- */
.flickity-button {
  position: absolute;
  background: rgba(255, 255, 255, 0.75);
  border: none;
  color: #333; }

.flickity-button:hover {
  background: white;
  cursor: pointer; }

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F; }

.flickity-button:active {
  opacity: 0.6; }

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none; }

.flickity-button-icon {
  fill: currentColor; }

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%); }

.flickity-prev-next-button.previous {
  left: 10px; }

.flickity-prev-next-button.next {
  right: 10px; }

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px; }

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px; }

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%; }

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1; }

.flickity-rtl .flickity-page-dots {
  direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer; }

.flickity-page-dots .dot.is-selected {
  opacity: 1; }

.Block--textMedia {
  --slider-button-size: 80px; }
  .Block--textMedia .Slides, .Block--textMedia .Slides-container,
  .Block--textMedia .Slides-container > div,
  .Block--textMedia .Slides .flickity-viewport,
  .Block--textMedia .Slides .carousel-cell {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .Block--textMedia .Slides .carousel-cell {
    width: 100%; }
  .Block--textMedia .Slides .flickity-button {
    min-width: 0;
    width: var(--slider-button-size);
    height: var(--slider-button-size);
    padding: 0;
    background: none !important;
    color: #FFF;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.5); }
  .Block--textMedia .Slides .flickity-prev-next-button {
    position: absolute;
    margin: 0; }
    .Block--textMedia .Slides .flickity-prev-next-button.previous {
      left: 0; }
    .Block--textMedia .Slides .flickity-prev-next-button.next {
      position: absolute;
      right: 0; }